{
	"@metadata": {
		"authors": [
			"AVRS",
			"Airon90",
			"Anakmalaysia",
			"Blahma",
			"Iketsi",
			"KuboF",
			"Michawiki",
			"ThomasPusch",
			"Yekrats",
			"Matma Rex",
			"Tlustulimu",
			"Macofe",
			"Robin van der Vliet",
			"Psychoslave",
			"Rafaneta",
			"Envlh",
			"YvesNevelsteen",
			"Mirin"
		]
	},
	"uploadwizard": "Asistilo de alŝutado",
	"uploadwizard-desc": "Asistilo de alŝutado, disvolvita per donaco de Multimedia Usability",
	"tag-uploadwizard": "Asistilo de Alŝutado",
	"tag-uploadwizard-description": "Alŝutoj faritaj pe Asistilo de Alŝutado",
	"tag-uploadwizard-flickr-description": "Alŝutoj al Flickr faritaj pe Asistilo de Alŝutado",
	"right-mass-upload": "Amase alŝuti pli da dosieroj per Asistilo de Alŝutado",
	"action-mass-upload": "amase alŝuti pli da dosieroj per Asistilo de Alŝutado",
	"right-upwizcampaigns": "Konfiguri kampanjojn pri la Asistilo de alŝutado",
	"action-upwizcampaigns": "konfiguri alŝutajn kampanjojn",
	"group-upwizcampeditors": "redaktantoj de kampanjo pri la Asistilo de alŝutado",
	"group-upwizcampeditors-member": "{{GENDER:$1|Redaktanto de kampanjo pri la Asistilo de alŝutado}}",
	"grouppage-upwizcampeditors": "{{ns:project}}:Upload Wizard - redaktantoj de donaco-kampanjo",
	"api-error-parsererror": "La servilo respondis nevalidan JSON-dokumenton. Tio eble estas problemo pri la API, aŭ eble vi uzas retperanton kiu malhelpas alŝutadon de dosieroj.",
	"api-error-aborted": "Alŝutado ĉesis.",
	"api-error-noimageinfo": "La alŝuto sukcesis, sed la servilo ne donis ajnan informon pri la dosiero.",
	"mwe-upwiz-extension-disabled": "Tiu ĉi paĝo momente malŝaltiĝis pro dumtempaj teknikaj problemoj. Intertempe bonvolu provi la normalan alŝutan formularon.",
	"mwe-upwiz-step-tutorial": "Lerni",
	"mwe-upwiz-step-file": "Alŝuti",
	"mwe-upwiz-step-deeds": "Eldonaj rajtoj",
	"mwe-upwiz-step-details": "Priskribi",
	"mwe-upwiz-step-metadata": "Aldoni datenon",
	"mwe-upwiz-step-thanks": "Uzo",
	"mwe-upwiz-campaign-name-duplicate": "Kampanjo kun ĉi tiu nomo jam ekzistas.",
	"mwe-upwiz-campaign-unknown-error": "Okazis nekonata eraro",
	"mwe-upwiz-api-warning-exists": "Ekzistas [$1 alia dosiero] jam en la vikio kun la sama dosiernomo",
	"mwe-upwiz-api-warning-was-deleted": "Antaŭe estis dosiero de la nomo \"$1\", sed ĝi estis forigita kaj ne eblas realŝuti la dosieron. Se via dosiero malsamas, bonvolu provi renomi ĝin.",
	"mwe-upwiz-tutorial-error-localized-file-missing": "Pardonu, ni ne povis trovi gvidilon en via lingvo. La versio $1 estas montrata anstataŭe.",
	"mwe-upwiz-tutorial-error-file-missing": "Bedaŭinde, ne eblis trovi iujn ajn dosierojn por la helpsistemo kiu estu ĉi tie. Bonvolu informigi la sistem-administrantojn.",
	"mwe-upwiz-tutorial-error-cannot-transform": "Bedaŭrinde, ne povus skali bildon de la instruilo por adapti la ekranon. Tio ĉi povas esti intertempa problemo kun Wikimedia Komunejo; reprovu poste.",
	"mwe-upwiz-help-desk": "Helpejo",
	"mwe-upwiz-help-desk-url": "{{ns:project}}:Helpejo",
	"mwe-upwiz-add-file-n": "Aldoni pliajn dosierojn",
	"mwe-upwiz-add-file-0-free": "Elektu dosieron kiun vi volas kunhavigi",
	"mwe-upwiz-add-file-flickr": "Kunhavigi bildojn de Flickr",
	"mwe-upwiz-add-file-flickr-n": "Aldoni pliajn bildojn de Flickr",
	"mwe-upwiz-add-flickr-or": "aŭ",
	"mwe-upwiz-add-flickr": "Akiri de Flickr",
	"mwe-upwiz-flickr-input-placeholder": "URL de Flickr",
	"mwe-upwiz-select-flickr": "Alŝuti elektitajn bildojn",
	"mwe-upwiz-error-no-image-retrieved": "Ni ne povis akiri la dosieron de $1.",
	"mwe-upwiz-transport-started": "Komencanta...",
	"mwe-upwiz-uploading": "Ŝarĝanta...",
	"mwe-upwiz-queued": "Envicigita...",
	"mwe-upwiz-assembling": "Kunigante...",
	"mwe-upwiz-publish": "Eldonante...",
	"mwe-upwiz-transported": "Ek!",
	"mwe-upwiz-stashed-upload": "Alŝutita",
	"mwe-upwiz-getting-metadata": "Prenanta la dosieran informon kaj antaŭvidaĵon",
	"mwe-upwiz-submitting-details": "Sendante detalojn…",
	"mwe-upwiz-submitting-captions": "Sendante {{PLURAL:$1|titolon|titolojn}}…",
	"mwe-upwiz-published": "Publikigita",
	"mwe-upwiz-failed": "Malsukcesis.",
	"mwe-upwiz-remove": "Forigi",
	"mwe-upwiz-override": "Alŝuti malgraŭ",
	"mwe-upwiz-override-upload": "Alŝuti ĉi tiun dosieron malgraŭ tio.",
	"mwe-upwiz-remove-upload": "Forigi ĉi tiun dosieron el la listo de alŝutendaj dosieroj",
	"mwe-upwiz-remove-caption": "Forigi ĉi tiun titolon",
	"mwe-upwiz-remove-description": "Forigi ĉi tiun priskribon",
	"mwe-upwiz-upload": "Alŝuti",
	"mwe-upwiz-file-all-ok": "Ĉiuj alŝutoj estis sukcesaj!",
	"mwe-upwiz-file-some-failed": "Iuj alŝutoj ne funkciis.",
	"mwe-upwiz-file-retry": "Reprovi pri la nesukcesaj alŝutoj",
	"mwe-upwiz-next-file-despite-failures": "Daŭrigi sen ili",
	"mwe-upwiz-skip-tutorial-future": "Ne montru tiun paŝon estontece",
	"mwe-upwiz-file-all-failed": "Neniu el la alŝutoj funkciis.",
	"mwe-upwiz-upload-count": "$1 el $2 {{PLURAL:$2|dosiero|dosieroj}} {{PLURAL:$2|alŝutita|alŝutitaj}}",
	"mwe-upwiz-progressbar-uploading": "alŝutante",
	"mwe-upwiz-almost-finished": "Traktado de dosieroj...",
	"mwe-upwiz-finished": "Finita!",
	"mwe-upwiz-deeds-macro-prompt": "{{SITENAME}} devigas ke {{GENDER:$2|vi}} provizas informojn pri la aŭtorrajto de {{PLURAL:$1|ĉi tiu dosiero|ĉi tiuj dosieroj}}, por certigi ke ĉiu povas laŭleĝe uzi {{PLURAL:$1|ĝin|ilin}}.",
	"mwe-upwiz-source-ownwork": "{{PLURAL:$1|Tiu ĉi dosiero estas farita|Tiuj ĉi dosieroj estas faritaj}} de mi mem.",
	"mwe-upwiz-source-ownwork-assert-any-license": "Mi, $2, la posedanto de la aŭtorrajto por {{PLURAL:$1|ĉi tiu verko|ĉi tiuj verkoj}}, ĉi-maniere nerevokeble donas al ĉiu ajn la rajton ĉiucele uzi, modifi kaj redistribui {{PLURAL:$1|ĉi-tiun verkon|ĉi-tiujn verkojn}}, kaj mi tial publikigas {{PLURAL:$1|ĝin|ilin}} laŭ la jena permesilo:",
	"mwe-upwiz-source-ownwork-assert": "Mi, $2, la posedanto de la aŭtorrajto por {{PLURAL:$1|ĉi tiu verko|ĉi tiuj verkoj}}, ĉi-maniere nerevokeble donas al ĉiu ajn la rajton ĉiucele uzi {{PLURAL:$1|ĉi tiun verkon|ĉi tiujn verkojn}}, kondiĉe ke mia aŭtoreco estas menciata kaj la ŝanĝata verko tenas la saman permesilon.",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-4.0": "Mi, $2, {{GENDER:$4|la posedanto de la aŭtorrajto}} de {{PLURAL:$1|ĉi tiu verko|ĉi tiuj verkoj}}, nerevokeble donas al ĉiu ajn la rajton uzi {{PLURAL:$1|ĝin|ilin}} sub la Permesilo Creative Commons Atributite-Samkondiĉe 4.0 ([$3 jura teksto])",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0": "Mi, $2, {{GENDER:$4|la posedanto de la aŭtorrajto}} de {{PLURAL:$1|ĉi tiu verko|ĉi tiuj verkoj}}, nerevokeble donas al ĉiu ajn la rajton uzi {{PLURAL:$1|ĝin|ilin}} sub la Permesilo Creative Commons Atributite-Samkondiĉe 3.0 ([$3 jura teksto])",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-explain": "(Ĉiu ajn rajtas uzi, adapti, aŭ kunhavigi {{PLURAL:$1|ĉi tiun verkon|ĉi tiujn verkojn}}, se {{PLURAL:$1|ĝi estas atribuita|ili estas atribuitaj}} al mi, kaj kunhavigi devenaĵojn sub ĉi tiu sama permesilo.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-at": "Mi, $2, la posedanto de la aŭtor-rajto de {{PLURAL:$1|ĉi tiu verko|ĉi tiuj verkoj}}, ĉiame donas al iu ajn la rajton uzi {{PLURAL:$1|ĝin|ilin}} sub la Permesilo Creative Commons Atributite-Samkondiĉe 3.0 de Aŭstrio ([$3 jura teksto])",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-at-explain": "(Ĉiu ajn rajtas uzi, adapti, aŭ kunhavigi {{PLURAL:$1|ĉi tiun verkon|ĉi tiujn verkojn}}, se {{PLURAL:$1|ĝi estas atribuita|ili estas atribuitaj}} al mi, kaj kunhavigi devenaĵojn sub ĉi tiu sama permesilo.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-de": "Mi, $2, la posedanto de la aŭtor-rajto de {{PLURAL:$1|ĉi tiu verko|ĉi tiuj verkoj}}, ĉiame donas al iu ajn la rajton uzi {{PLURAL:$1|ĝin|ilin}} sub la Permesilo Creative Commons Atributite-Samkondiĉe 3.0 de Germanio ([$3 jura teksto])",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-de-explain": "(Ĉiu ajn rajtas uzi, adapti, aŭ kunhavigi {{PLURAL:$1|ĉi tiun verkon|ĉi tiujn verkojn}}, se {{PLURAL:$1|ĝi estas atribuita|ili estas atribuitaj}} al mi, kaj kunhavigi devenaĵojn sub ĉi tiu sama permesilo.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-ee": "Mi, $2, la posedanto de la aŭtor-rajto de {{PLURAL:$1|ĉi tiu verko|ĉi tiuj verkoj}}, ĉiame donas al iu ajn la rajton uzi {{PLURAL:$1|ĝin|ilin}} sub la Permesilo Creative Commons Atributite-Samkondiĉe 3.0 de Estonio ([$3 jura teksto])",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-ee-explain": "(Ĉiu ajn rajtas uzi, adapti, aŭ kunhavigi {{PLURAL:$1|ĉi tiun verkon|ĉi tiujn verkojn}}, se {{PLURAL:$1|ĝi estas atribuita|ili estas atribuitaj}} al mi, kaj kunhavigi devenaĵojn sub ĉi tiu sama permesilo.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-es": "Mi, $2, la posedanto de la aŭtor-rajto de {{PLURAL:$1|ĉi tiu verko|ĉi tiuj verkoj}}, ĉiame donas al iu ajn la rajton uzi {{PLURAL:$1|ĝin|ilin}} sub la Permesilo Creative Commons Atributite-Samkondiĉe 3.0 de Hispanujo ([$3 jura teksto])",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-es-explain": "(Ĉiu ajn rajtas uzi, adapti, aŭ kunhavigi {{PLURAL:$1|ĉi tiun verkon|ĉi tiujn verkojn}}, se {{PLURAL:$1|ĝi estas atribuita|ili estas atribuitaj}} al mi, kaj kunhavigi devenaĵojn sub ĉi tiu sama permesilo.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-hr": "Mi, $2, la posedanto de la aŭtor-rajto de {{PLURAL:$1|ĉi tiu verko|ĉi tiuj verkoj}}, ĉiame donas al iu ajn la rajton uzi {{PLURAL:$1|ĝin|ilin}} sub la Permesilo Creative Commons Atributite-Samkondiĉe 3.0 de Kroatio ([$3 jura teksto])",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-hr-explain": "(Ĉiu ajn rajtas uzi, adapti, aŭ kunhavigi {{PLURAL:$1|ĉi tiun verkon|ĉi tiujn verkojn}}, se {{PLURAL:$1|ĝi estas atribuita|ili estas atribuitaj}} al mi, kaj kunhavigi devenaĵojn sub ĉi tiu sama permesilo.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-lu": "Mi, $2, la posedanto de la aŭtor-rajto de {{PLURAL:$1|ĉi tiu verko|ĉi tiuj verkoj}}, ĉiame donas al iu ajn la rajton uzi {{PLURAL:$1|ĝin|ilin}} sub la Permesilo Creative Commons Atributite-Samkondiĉe 3.0 de Luksemburgio ([$3 jura teksto])",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-lu-explain": "(Ĉiu ajn rajtas uzi, adapti, aŭ kunhavigi {{PLURAL:$1|ĉi tiun verkon|ĉi tiujn verkojn}}, se {{PLURAL:$1|ĝi estas atribuita|ili estas atribuitaj}} al mi, kaj kunhavigi devenaĵojn sub ĉi tiu sama permesilo.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-nl": "Mi, $2, la posedanto de la aŭtor-rajto de {{PLURAL:$1|ĉi tiu verko|ĉi tiuj verkoj}}, ĉiame donas al iu ajn la rajton uzi {{PLURAL:$1|ĝin|ilin}} sub la Permesilo Creative Commons Atributite-Samkondiĉe 3.0 de Nederlando ([$3 jura teksto])",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-nl-explain": "(Ĉiu ajn rajtas uzi, adapti, aŭ kunhavigi {{PLURAL:$1|ĉi tiun verkon|ĉi tiujn verkojn}}, se {{PLURAL:$1|ĝi estas atribuita|ili estas atribuitaj}} al mi, kaj kunhavigi devenaĵojn sub ĉi tiu sama permesilo.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-no": "Mi, $2, la posedanto de la aŭtor-rajto de {{PLURAL:$1|ĉi tiu verko|ĉi tiuj verkoj}}, ĉiame donas al iu ajn la rajton uzi {{PLURAL:$1|ĝin|ilin}} sub la Permesilo Creative Commons Atributite-Samkondiĉe 3.0 de Norvegio ([$3 jura teksto])",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-no-explain": "(Ĉiu ajn rajtas uzi, adapti, aŭ kunhavigi {{PLURAL:$1|ĉi tiun verkon|ĉi tiujn verkojn}}, se {{PLURAL:$1|ĝi estas atribuita|ili estas atribuitaj}} al mi, kaj kunhavigi devenaĵojn sub ĉi tiu sama permesilo.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-pl": "Mi, $2, la posedanto de la aŭtor-rajto de {{PLURAL:$1|ĉi tiu verko|ĉi tiuj verkoj}}, ĉiame donas al iu ajn la rajton uzi {{PLURAL:$1|ĝin|ilin}} sub la Permesilo Creative Commons Atributite-Samkondiĉe 3.0 de Polujo ([$3 jura teksto])",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-pl-explain": "(Ĉiu ajn rajtas uzi, adapti, aŭ kunhavigi {{PLURAL:$1|ĉi tiun verkon|ĉi tiujn verkojn}}, se {{PLURAL:$1|ĝi estas atribuita|ili estas atribuitaj}} al mi, kaj kunhavigi devenaĵojn sub ĉi tiu sama permesilo.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-ro": "Mi, $2, la posedanto de la aŭtor-rajto de {{PLURAL:$1|ĉi tiu verko|ĉi tiuj verkoj}}, ĉiame donas al iu ajn la rajton uzi {{PLURAL:$1|ĝin|ilin}} sub la Permesilo Creative Commons Atributite-Samkondiĉe 3.0 de Rumanio ([$3 jura teksto])",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-ro-explain": "(Ĉiu ajn rajtas uzi, adapti, aŭ kunhavigi {{PLURAL:$1|ĉi tiun verkon|ĉi tiujn verkojn}}, se {{PLURAL:$1|ĝi estas atribuita|ili estas atribuitaj}} al mi, kaj kunhavigi devenaĵojn sub ĉi tiu sama permesilo.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-3.0": "Mi, $2, la posedanto de la aŭtorrajto por {{PLURAL:$1|ĉi tiu verko|ĉi tiuj verkoj}}, ĉiame rajtigi al iu la rajton uzi {{PLURAL:$1|ĝin|ilin}} sub la permesilo Creative Commons 3.0 ([$3 jura teksto]):",
	"mwe-upwiz-source-ownwork-cc-by-3.0-explain": "(Ĉiu povas uzi, kunhavigi aŭ adapti {{PLURAL:$1|ĉi tiun verkon|ĉi tiujn verkojn}}, se ili mencios min.)",
	"mwe-upwiz-source-ownwork-assert-cc-zero": "Mi, $2, la posedanto de la aŭtor-rajto de {{PLURAL:$1|ĉi tiu verko|ĉi tiuj verkoj}}, ĉiame donas al iu ajn la rajton uzi {{PLURAL:$1|ĝin|ilin}} sub la Permesilo Creative Commons Nulo Dediĉo al Publika Domajno ([$3 jura teksto])",
	"mwe-upwiz-source-ownwork-cc-zero-explain": "(Ĉiu povas uzi, kunhavigi aŭ adapti {{PLURAL:$1|ĉi tiun verkon|ĉi tiujn verkojn}}, sen ajnaj limoj.)",
	"mwe-upwiz-source-ownwork-assert-custom": "Mi, $2, la posedanto de la aŭtorrajto por {{PLURAL:$1|ĉi tiu verko|ĉi tiuj verkoj}}, ĉiame rajtigi al iu la rajton uzi {{PLURAL:$1|ĝin|ilin}} sub la jena permesilo:",
	"mwe-upwiz-source-ownwork-assert-note": "Mi, la posedanto de la aŭtor-rajto de ĉi {{PLURAL:$2|tiu verko|tiuj verkoj}}, publikigis {{PLURAL:$2|ĝin|ilin}} sub la permesilo $1.",
	"mwe-upwiz-source-permission": "La kreinto de la dosieroj donis al via eksplicitan permeson alŝuti ilin",
	"mwe-upwiz-source-thirdparty": "Ĉi {{PLURAL:$1|tiu dosiero|tiuj dosieroj}} ne estas {{PLURAL:$1|mia propra verko|miaj propraj verkoj}}.",
	"mwe-upwiz-source-thirdparty-intro": "Bonvolu noti la retadreson kie vi trovis ĉiun el la dosieroj.",
	"mwe-upwiz-source-thirdparty-custom-multiple-intro": "Se ĉiuj dosieroj havas la saman fonton, kreinton kaj aŭtorrajtan staton, eblas noti ilin nur unufoje por ĉiu el ili.",
	"mwe-upwiz-source-thirdparty-cases": "Nun bonvolu klarigi kial vi certas ke vi rajtas publikigi {{PLURAL:$1|ĉi tiun verkon|ĉi tiujn verkojn}}:",
	"mwe-upwiz-source-thirdparty-accept": "Ek!",
	"mwe-upwiz-source-custom": "Bonvolu provizi informojn pri la aŭtorrajto de ĉiu unuopa dosiero sur la sekva paĝo.",
	"mwe-upwiz-patent-dialog-title": "Rajtoj pri patentoj",
	"mwe-upwiz-patent-dialog-title-filename": "Juraj rajtoj al: $1",
	"mwe-upwiz-patent-dialog-button-back": "Reen",
	"mwe-upwiz-patent-dialog-button-next": "Sekva",
	"mwe-upwiz-patent-dialog-title-warranty": "Garantio pri Patentoj",
	"mwe-upwiz-patent-dialog-link-warranty": "Lerni plu",
	"mwe-upwiz-patent-dialog-title-license": "Patenta Licenco",
	"mwe-upwiz-patent-dialog-text-license": "Ajnaj tridimensiaj objektoj montrataj de {{PLURAL:$1|la dosiero|la dosieroj}} estas miaj propraj verkoj.",
	"mwe-upwiz-patent-dialog-link-license": "Lerni plu",
	"mwe-upwiz-patent-dialog-checkbox-label": "Mi konsentas tiujn kondiĉojn",
	"mwe-upwiz-patent-weapon-policy-link": "Legi detalojn pri reguloj",
	"mwe-upwiz-license-metadata-statements-title": "Permesilo pri ĉiom da strukturita metadateno",
	"mwe-upwiz-more-options": "Aldoni lokon kaj pliajn informojn...",
	"mwe-upwiz-copy-metadata": "Kopii informon al ĉiuj alŝutoj laŭ …",
	"mwe-upwiz-copy-metadata-button": "Kopii",
	"mwe-upwiz-copy-metadata-button-undo": "Malfari",
	"mwe-upwiz-copied-metadata": "Sukcese kopiita",
	"mwe-upwiz-undid-metadata": "Malkopiis.",
	"mwe-upwiz-copy-title": "Kopii titolon (kun aŭtomata nombrado)",
	"mwe-upwiz-copy-description": "Kopii priskribojn",
	"mwe-upwiz-copy-date": "Kopii la daton",
	"mwe-upwiz-copy-categories": "Kopii kategoriojn",
	"mwe-upwiz-copy-location": "Kopii la asimiladon",
	"mwe-upwiz-copy-other": "Kopii aliajn informojn",
	"mwe-upwiz-caption": "Titolon de bildo",
	"mwe-upwiz-caption-add": "{{PLURAL:$1|0=Aldoni titolon|Aldoni titolon en alia lingvo}}",
	"mwe-upwiz-desc": "Priskribo",
	"mwe-upwiz-desc-add": "{{PLURAL:$1|0=Aldoni priskribon|Aldoni priskribon en alia lingvo}}",
	"mwe-upwiz-title": "Titolo de bildo",
	"mwe-upwiz-date-created": "Dato",
	"mwe-upwiz-select-date": "Elektu daton",
	"mwe-upwiz-location": "Loko",
	"mwe-upwiz-location-button": "Montri sur mapo",
	"mwe-upwiz-location-lat": "Latitudo",
	"mwe-upwiz-location-lon": "Longitudo",
	"mwe-upwiz-location-alt": "Alteco",
	"mwe-upwiz-location-heading": "Orientiĝo",
	"mwe-upwiz-copyright-info": "Eldonaj rajtoj",
	"mwe-upwiz-author": "Aŭtoro(j)",
	"mwe-upwiz-autoconverted": "Tiu ĉi dosiero estis aŭtomate konvertita al la formato $1.",
	"mwe-upwiz-other": "Alia informo",
	"mwe-upwiz-source": "Fonto",
	"mwe-upwiz-thanks-intro": "Dankon pro la alŝuto!",
	"mwe-upwiz-thanks-explain": "Vi nun povas uzi ĉi-{{PLURAL:$1|tiun dosieron|tiujn dosierojn}} en vikioj, aŭ ligiĝi al {{PLURAL:$1|ĝi|ili}} en la TTT.",
	"mwe-upwiz-thanks-wikitext": "Por uzi la dosieron en vikio, kopiu la sekvan tekston en artikolon:",
	"mwe-upwiz-thanks-update-delay": "Enmetado de la bildo en la listan paĝon eble daŭros ĝis kvin minutoj.",
	"mwe-upwiz-thanks-url": "Por ligi ĝin en kodo HTML, bonvolu kopii la sekvan URL-adreson:",
	"mwe-upwiz-upload-error-bad-filename-extension": "Tiu ĉi vikio ne akceptas dosieronomojn kiuj finiĝas per la aldonaĵo \".$1\".",
	"mwe-upwiz-upload-error-bad-filename-no-extension": "Ĉi tiu vikio devigas ke dosieroj havas sufikson — kiel \".JPG\" ĉe la fino de la dosiernomo.",
	"mwe-upwiz-upload-error-duplicate-filename-error": "Vi jam alŝutas la dosieron \"$1\".",
	"mwe-upwiz-allowed-filename-extensions": "La permesitaj aldonaĵoj fine de la dosieronomo estas:",
	"mwe-upwiz-upload-error-duplicate": "Ĉi tiu dosiero estis antaŭe alŝutita al ĉi tiu vikio.",
	"mwe-upwiz-upload-error-duplicate-archive": "Ĉi tiu dosiero estis antaŭe alŝutita al ĉi tiu vikio, se poste forigita.",
	"mwe-upwiz-upload-error-stashed-anyway": "Ĉu alŝuti malgraŭ?",
	"mwe-upwiz-deleted-duplicate-unknown-filename": "Nekonata dosiernomo",
	"mwe-upwiz-ok": "Ek!",
	"mwe-upwiz-fileexists-replace-on-page": "Dosiero kun tiu nomo jam ekzistas. Se vi volas anstataŭi ĝin, iru al la paĝo por [$2 $1] kaj anstataŭu ĝin tie.",
	"mwe-upwiz-fileexists-replace-no-link": "Bonvolu elekti malsaman titolon, ĉar ĉi tiu titolo jam estas uzata per alia dosiero.",
	"mwe-upwiz-blacklisted-details": "Bonvolu elekti alian, priskriban titolon ([$2 pli da informo]).",
	"mwe-upwiz-blacklisted-details-feedback": "Bonvolu elekti alian, priskriban titolon ([$2 pli da informo]). • [$3 Sendi komenton]",
	"mwe-upwiz-next": "Sekva",
	"mwe-upwiz-next-file": "Pli...",
	"mwe-upwiz-next-deeds": "Sekva",
	"mwe-upwiz-publish-details": "Publikigi dosieojn",
	"mwe-upwiz-publish-metadata": "Publikigi datenon",
	"mwe-upwiz-skip-metadata": "Preterpasi",
	"mwe-upwiz-metadata-title": "Aldoni metadatenon",
	"mwe-upwiz-metadata-help-title": "Aldonante nedevigan metadatenon",
	"mwe-upwiz-previous": "Reen",
	"mwe-upwiz-home": "Iri al la komuneja hejmpaĝo",
	"mwe-upwiz-upload-another": "Alŝuti pli da dosieroj",
	"mwe-upwiz-prevent-close": "Vi ne jam finis la alŝuton kaj publikigon de {{PLURAL:$1|tiu ĉi dosiero|tiuj ĉi dosieroj}}.",
	"mwe-upwiz-tooltip-skiptutorial": "Vi povas reŝalti ĉi tiun lernilon en [$1 viaj preferoj], sub $2 → $3.",
	"mwe-upwiz-tooltip-author": "La nomo de la persono, kiu faris la foton, aŭ pentris la bildon, desegnis la desegnaĵon ktp.",
	"mwe-upwiz-tooltip-source": "De kie devenas tiu ĉi cifereca dosiero – tio povas esti URL-adreso, aŭ libro aŭ alia publikaĵo.",
	"mwe-upwiz-tooltip-sign": "Vi povas uzi vian vikian uzantonomon aŭ vian veran nomon. En ambaŭ kazoj, estos ligilo al via vikia uzantopaĝo.",
	"mwe-upwiz-tooltip-title": "Klara priskriba titolo por tiu ĉi dosiero, kiu servos kiel dosiernomo. Eblas uzi normalan lingvaĵon kun interspacoj. Ne aldonu la dosieran aldonaĵon.",
	"mwe-upwiz-tooltip-description": "Bonvolu koncize priskribi ĉion noteblan pri la verko.\nPor foto, menciu la esencaj aĵoj bildigitaj, la okazon, aŭ la lokon.",
	"mwe-upwiz-tooltip-date": "Dato en kiu la verko estis kreita aŭ unue publikigita (en formato JJJJ-MM-TT).",
	"mwe-upwiz-tooltip-categories": "Aldonu vian dosieron al [$1 kategoriojn] por faciligi troveblecon",
	"mwe-upwiz-tooltip-other": "Iu ajn alia informo kiun vi volas mencii pri la verko - ekzemple geografiaj koordinatoj aŭ ligiloj al aliaj versioj.",
	"mwe-upwiz-tooltip-location": "Koordinatoj de la loko kie ĉi tiu dosiero estis kreiita.",
	"mwe-upwiz-tooltip-more-info": "Lerni plu.",
	"mwe-upwiz-file-need-file": "Bonvolu unue aldoni alŝutaĵon.",
	"mwe-upwiz-deeds-need-deed": "Bonvolu klarigi de kie vi ricevis  {{PLURAL:$1|tiun ĉi dosieron|tiujn ĉi dosierojn}} kaj kiel tiu ĉi retejo povas uzi {{PLURAL:$1|ĝin|ilin}}, elektante el unu de la sekvaj eblecoj.",
	"mwe-upwiz-deeds-need-license": "Bonvolu elekti permesilon.",
	"mwe-upwiz-license-show-all": "Uzi malsaman permesilon",
	"mwe-upwiz-license-show-recommended": "Uzi la rekomendan permesilon",
	"mwe-upwiz-label-optional": "Nedeviga",
	"mwe-upwiz-error-signature-blank": "Vi devas subskribi ĉi-sube per via vikia uzantonomo aŭ via vera nomo.",
	"mwe-upwiz-error-latitude": "La latitudo devas esti inter -90 kaj 90.",
	"mwe-upwiz-error-longitude": "La longitudo devas esti inter -180 kaj 180.",
	"mwe-upwiz-error-altitude": "La alto devas esti nombro.",
	"mwe-upwiz-error-heading": "La orientiĝo devas esti nombro inter 0 kaj 360.",
	"mwe-upwiz-error-signature-too-long": "Via subskribo tro longas. Koncizigu ĝin al malpli ol {{PLURAL:$1|karaktro|karaktroj}}.",
	"mwe-upwiz-error-signature-too-short": "Via subskribo tro mallongas. Ampleksigu ĝin al pli ol {{PLURAL:$1|karaktro|karaktroj}}.",
	"mwe-upwiz-error-blank": "Ĉi tiu kampo estas deviga.",
	"mwe-upwiz-error-too-long": "Tiu ĉi noto estas tro longa. Koncizigu ĝin al malpli ol $1  {{PLURAL:$1|signo|signoj}}.",
	"mwe-upwiz-error-too-short": "Tiu ĉi noto tro mallongas. \nAmpleksigu ĝin al pli ol {{PLURAL:$1|signo|signoj}}.",
	"mwe-upwiz-error-title-too-long": "Ĉi tiu titolo estas tro longa.\nKoncizigu ĝin ĝis maksimume $1 {{PLURAL:$1|bajto|bajtoj}}.",
	"mwe-upwiz-error-title-too-short": "Ĉi tiu titolo estas tro mallonga.\nAmpleksigu ĝin ĝis almenaŭ $1 {{PLURAL:$1|bajto|bajtoj}}.",
	"mwe-upwiz-error-title-blacklisted": "Tiu ĉi titolo enhavas iom da nedezirata teksto. Bonvolu revizii ĝin.",
	"mwe-upwiz-error-title-senselessimagename": "Bonvolu igi tiun-ĉi titolon esti pli senca kaj klara.",
	"mwe-upwiz-error-title-thumbnail": "Ĉi tiu aspektas kiel titolo de etigita versio de plena bildo. Bonvolu ne alŝuti etigitajn versiojn de bildoj en la sama vikio. Alimaniere, bonvolu modifi la dosiernomon pli signife, kaj ne plu havas la eta-versian prefikson.",
	"mwe-upwiz-error-title-extension": "Ne necesas aldoni dosieran finaĵon. Nur faru home legeblan titolon kaj la progremo zorgos pri la resto.",
	"mwe-upwiz-error-license-wikitext-missing": "Via elekto devigas al vi enigi vikitekston.",
	"mwe-upwiz-error-license-wikitext-too-short": "La vikiteksto ĉi tie estas tro mallonga por esti permesilo",
	"mwe-upwiz-error-license-wikitext-too-long": "La vikiteksto kiun vi entajpis estas tro longa.",
	"mwe-upwiz-error-patent-disagree": "Vi devas konsenti tiujn kondiĉojn.",
	"mwe-upwiz-warning-postdate": "La dato elektita de vi ne jam okazis.",
	"mwe-upwiz-details-error-count": "Estas {{PLURAL:$1|unu eraro|$1 eraroj}} en la supra {{PLURAL:$2|formularo|formularoj}}. Bonvolu korekti la {{PLURAL:$1|eraron| erarojn}} kaj reprovu alŝuti.",
	"mwe-upwiz-too-many-files-text": "Vi povas nur alŝuti po $1 {{PLURAL:$1|dosieron|dosierojn}} samtempe, sed vi provis alŝuti $2 {{PLURAL:$2|dosieron|dosierojn}} entute. Bonvolu reprovi kun malpli dosieroj.",
	"mwe-upwiz-too-many-files": "Tro da dosieroj.",
	"mwe-upwiz-file-too-large-text": "Vi nur povas alŝuti dosierojn kun grandeco ĝis $1. Vi provis alŝuti dosieron kun grandeco $2.",
	"mwe-upwiz-file-too-large": "Dosiero estas tro granda.",
	"mwe-upwiz-dialog-yes": "Jes",
	"mwe-upwiz-dialog-no": "Ne",
	"mwe-upwiz-dialog-title": "Averto",
	"mwe-upwiz-campaign-create-account-button": "Kreu konton kaj alŝutu!",
	"mwe-upwiz-campaign-upload-button": "Alŝuti!",
	"mwe-upwiz-campaign-media-count-desc": "{{PLURAL:$1|Alŝuto|Alŝutoj}}",
	"mwe-upwiz-campaign-contributors-count-desc": "{{PLURAL:$1|Kontribuinto|Kontribuintoj}}",
	"mwe-upwiz-campaign-view-all-media": "Rigardi ĉiujn alŝutitajn dosierojn",
	"mwe-upwiz-campaign-no-uploads-yet": "Neniuj alŝutaĵoj ĝis nun!",
	"mwe-upwiz-license-cc-by-sa-4.0": "Krea Komunaĵo Atribuite Samkondiĉe 4.0 ([$2 jura kodo])",
	"mwe-upwiz-license-cc-by-sa-3.0": "Permesilo ''Creative Commons Atribuite-Samkondiĉe 3.0 ([$2 jura kodo])''",
	"mwe-upwiz-license-cc-by-sa-3.0-at": "Permesilo ''Creative Commons Atribuite-Samkondiĉe 3.0 Aŭstrujo'' ([$2 leĝa kodo])",
	"mwe-upwiz-license-cc-by-sa-3.0-de": "Permesilo ''Creative Commons Atribuite-Samkondiĉe 3.0 Germanujo'' ([$2 jura kodo])",
	"mwe-upwiz-license-cc-by-sa-3.0-ee": "Permesilo ''Creative Commons Atribuite-Samkondiĉe 3.0 Estonujo'' ([$2 jura kodo])",
	"mwe-upwiz-license-cc-by-sa-3.0-es": "Permesilo ''Creative Commons Atribuite-Samkondiĉe 3.0 Hispanujo'' ([$2 jura kodo])",
	"mwe-upwiz-license-cc-by-sa-3.0-hr": "Permesilo ''Creative Commons Atribuite-Samkondiĉe 3.0 Kroatujo'' ([$2 jura kodo])",
	"mwe-upwiz-license-cc-by-sa-3.0-lu": "Permesilo ''Creative Commons Atribuite-Samkondiĉe 3.0 Luksemburgio'' ([$2 jura kodo])",
	"mwe-upwiz-license-cc-by-sa-3.0-nl": "Permesilo ''Creative Commons Atribuite-Samkondiĉe 3.0 Nederlando'' ([$2 jura kodo])",
	"mwe-upwiz-license-cc-by-sa-3.0-no": "Permesilo ''Creative Commons Atribuite-Samkondiĉe 3.0 Norvegujo'' ([$2 jura kodo])",
	"mwe-upwiz-license-cc-by-sa-3.0-pl": "Permesilo ''Creative Commons Atribuite-Samkondiĉe 3.0 Polujo'' ([$2 jura kodo])",
	"mwe-upwiz-license-cc-by-sa-3.0-ro": "Permesilo ''Creative Commons Atribuite-Samkondiĉe 3.0 Rumanujo'' ([$2 jura kodo])",
	"mwe-upwiz-license-cc-by-4.0": "Krea Komunaĵo Atribuite 4.0 ([$2 jura kodo])",
	"mwe-upwiz-license-cc-by-3.0": "Permesilo ''Creative Commons Atributite 3.0 ([$2 jura kodo])''",
	"mwe-upwiz-license-cc-by-sa-2.5": "Permesilo Creative Commons Atribuite-Samkondiĉe 2.5 ([$2 jura kodo])",
	"mwe-upwiz-license-cc-by-2.5": "Permesilo ''Creative Commons Atributite 2.5 ([$2 jura kodo])''",
	"mwe-upwiz-license-cc-by-sa-2.0": "Permesilo ''Creative Commons Atribuite-Samkondiĉe 2.0 ([$2 jura kodo])''",
	"mwe-upwiz-license-cc-by-2.0": "Permesilo ''Creative Commons Atributite 2.0 ([$2 jura kodo])''",
	"mwe-upwiz-license-cc-zero": "Creative Commons CC0 Malpretendo (malpretendi ĉiuj rajtojn, ekz-e publika domajno: [$2 jura kodo])",
	"mwe-upwiz-license-custom": "La permesilo estas priskribita de la jena vikiteksto (devas enhavi validan [$2 aŭtorrajtan etikedon]):",
	"mwe-upwiz-license-custom-url": "//commons.wikimedia.org/wiki/Commons:Copyright_tags",
	"mwe-upwiz-license-fal": "libera arta licenco",
	"mwe-upwiz-license-own-pd": "Ĉiom da rajtoj malpretendis kun Creative Commons Permesilo Nulo (similas al publika domajno)",
	"mwe-upwiz-license-pd-old-100": "Aŭtoro mortis antaŭ pli ol 100 jaroj",
	"mwe-upwiz-license-pd-old": "Aŭtoro mortis antaŭ pli ol 70 jaroj",
	"mwe-upwiz-license-pd-us": "Unue publikigita en Usono antaŭ la jaro 1924",
	"mwe-upwiz-license-pd-usgov": "Originala verko de la usona registaro",
	"mwe-upwiz-license-pd-usgov-nasa": "Originala verko de NASA",
	"mwe-upwiz-license-pd-usgov-military-navy": "Originala verko de la usona mararmeo",
	"mwe-upwiz-license-pd-ineligible": "Tro simpla por aŭtorrajto",
	"mwe-upwiz-license-pd-ineligible-help": "Traktu zorge ĉi tion. La bildo nepre esti tre simpla, kiel verda cirklo aŭ ruĝa kvadrato",
	"mwe-upwiz-license-pd-textlogo": "Logoo kun nur simpla teksto (nurvorta komercmarko)",
	"mwe-upwiz-license-copyrighted-free-use": "Sub aŭtorrajto, sed povas esti uzata por ĉiu ajn kialo, inkluzivante komercan uzon.",
	"mwe-upwiz-license-attribution": "Uzebla por ĉiu ajn kialo, inkluzivante por komerco, se la posedanto de aŭtorrajto estas ĝuste atribuita.",
	"mwe-upwiz-license-gfdl": "Permesilo de GNU por Liberaj Dokumentoj",
	"mwe-upwiz-license-cc-by-sa-3.0-gfdl": "Rajtocedo \"Copyleft\", kun deviga atributado (GFDL, CC BY-SA 3.0)",
	"mwe-upwiz-license-cc-head": "La posedanto de aŭtorrajto eldonis {{PLURAL:$1|ĉi tiun verkon|ĉi tiujn verkojn}} kun la ĝusta Creative Commons-permesilo",
	"mwe-upwiz-license-cc-subhead": "Ne ĉiu permesilo de Cretive Commons taŭgas por ĉi tiu retejo. Certiĝu ke la posedanto de aŭtorrajto uzis unu el ĉi tiuj permesiloj.",
	"mwe-upwiz-license-flickr-head": "La kopirajtposedanto eldonis sian {{PLURAL:$1|foton aŭ videon|fotojn aŭ vedeojn}} en Flickr kun la ĝusta permesilo",
	"mwe-upwiz-license-flickr-subhead": "Kontrolu la \"Permesilo\" kaptekston de la flanko de la paĝo de Flickr. Ambaŭ la ikonoj kaj permesilo nepre kongruas unu el la jenaj elektoj.",
	"mwe-upwiz-license-public-domain-usa-head": "La aŭtorrra sendube eksvalidiĝis en Usono",
	"mwe-upwiz-license-public-domain-usa-subhead": "{{SITENAME}} estas lokita en Usono, do la verko devas esti preter aŭtorrajto en tiu lando.",
	"mwe-upwiz-license-usgov-head": "Ĉi {{PLURAL:$1|tiu verko|tiuj verkoj}} estis {{PLURAL:$1|farita|faritaj}} de la usona registaro",
	"mwe-upwiz-license-misc": "Multaj kialoj",
	"mwe-upwiz-license-custom-head": "Alia kialo ne menciita supre",
	"mwe-upwiz-license-custom-preview": "Antaŭvido",
	"mwe-upwiz-license-none-head": "Mi trovis ĝin en la Interreto -- Mi ne certas",
	"mwe-upwiz-license-none": "Mi kredas, ke {{PLURAL:$1|ĉi tiu verko|ĉi tiun verkon}} estas libere permesita, aŭ laŭleĝe en la publika domajno. Mi komprenas ke se mi ne aldonos la devigajn permesilo-informojn baldaŭ, la {{PLURAL:$1|dosiero|dosierojn}} povas esti forigita.",
	"mwe-upwiz-license-confirm-remove": "Ĉu vi certas ke vi volas forigi {{PLURAL:$1|ĉi tiun alŝuton|ĉi tiujn alŝutojn}}?",
	"mwe-upwiz-license-confirm-remove-title": "Konfirmi forigon",
	"mwe-upwiz-license-external": "La dosiero havas la licencon de la fonta retejo \"$1\": $2.",
	"mwe-upwiz-license-external-invalid": "La dosiero havas la sekvan licencon en la retejo \"$1\": $2. Bedaŭrinde, ĉi tiu vikio ne permesas tiun licencon.",
	"mwe-upwiz-categories": "Kategorioj",
	"mwe-upwiz-thumbnail-failed": "La alŝuto sukcesis, sed la servilo ne povas montri bildetan version.",
	"mwe-upwiz-unparseable-filename": "Ne povis kompreni la dosiernomon \"$1\"",
	"mwe-upwiz-error-title-invalid": "Ĉi tiu titolo ne estas valida. Bonvolu certigo ke malestas skribsignoj kiel rektaj kaj kunigaj krampoj, dupunktoj, oblikvoj, komparaj operatoroj, kaj vertikaloj.",
	"mwe-upwiz-subhead-bugs": "[$1 Konataj problemoj]",
	"mwe-upwiz-subhead-alt-upload": "Al la malnova formularo",
	"mwe-upwiz-subhead-alternatives": "Alternativaj alŝutaj metodoj",
	"mwe-upwiz-feedback-prompt": "Pritaksi la Asistilon de alŝutado",
	"mwe-upwiz-feedback-title": "Sendi mesaĝon pri Asistilo de Alŝutado",
	"mwe-upwiz-feedback-blacklist-line-intro": "Jen la kongrua linio en la titola nigralisto:\n$1",
	"mwe-upwiz-feedback-blacklist-subject": "Mia titolo por la alŝuto, \"$1\", estis malpermesita.",
	"mwe-upwiz-errordialog-title": "Estis eraro en via alŝuto",
	"mwe-upwiz-errordialog-ok": "Bone",
	"mwe-upwiz-error-nosuchcampaign": "Ne ekzistas kampanjo kun la nomo \"$1\".",
	"mwe-upwiz-error-campaigndisabled": "Kampanjo \"$1\" ne estis ŝalta.",
	"mwe-upwiz-calendar-date": "Elekti daton el kalendaro",
	"prefs-uploads": "Alŝutado",
	"prefs-upwiz-licensing": "Permesiloj:",
	"prefs-upwiz-experimental": "Testataj opcioj",
	"prefs-upwiz-interface": "Uzantointerfaco",
	"mwe-upwiz-prefs-def-license": "Defaŭlta permesilo",
	"mwe-upwiz-prefs-def-license-def": "Uzi ajnan defaultaĵon",
	"mwe-upwiz-prefs-license-name": "Nomo de aŭtoro",
	"mwe-upwiz-prefs-license-own": "Propra verko - $1",
	"mwe-upwiz-prefs-license-thirdparty": "Verko de alia persono - $1",
	"mwe-upwiz-prefs-skiptutorial": "Preterpasi la lernilon pri permesiloj",
	"campaigns": "Kampanoj de Asistilo de Alŝutado",
	"mwe-upload-campaigns-pagination-next": "Sekva paĝo",
	"mwe-upload-campaigns-list-title": "Listo de alŝutaj kampanjoj"
}
